Version 6.7.7 Source
Child Table

Table Name: `tabItem Attribute Value`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `attribute_value` | Data | Attribute Value |
2 | `abbr` | Data | Abbreviation This will be appended to the Item Code of the variant. For example, if your abbreviation is "SM", and the item code is "T-SHIRT", the item code of the variant will be "T-SHIRT-SM" |

#### Child Table Of

- Item Attribute